<?php
 class PropStat
 { public static $NbPersonnes=0;
 }
 // === Programme ===
 echo "Valeur : ".PropStat::$NbPersonnes.PHP_EOL;
 PropStat::$NbPersonnes=100;
 echo "Valeur : ".PropStat::$NbPersonnes.PHP_EOL;
?>
